/**
 * Copyright (c) 2024, WSO2 LLC. (https://www.wso2.com).
 *
 * This software is the property of WSO2 LLC. and its suppliers, if any.
 * Dissemination of any information or reproduction of any material contained
 * herein in any form is strictly forbidden, unless permitted by WSO2 expressly.
 * You may not alter or remove any copyright or other notice from copies of this content.
 */

package org.wso2.carbon.is.migration.service.v700.model;

public class IdPRole {

    private int id;
    private int idPId;
    private String role;

    public int getId() {

        return id;
    }

    public void setId(int id) {

        this.id = id;
    }

    public int getIdPId() {

        return idPId;
    }

    public void setIdPId(int idPId) {

        this.idPId = idPId;
    }

    public String getRole() {

        return role;
    }

    public void setRole(String role) {

        this.role = role;
    }
}
